Inhalte
Index 🔎︎

# Funktion Int

Liefert die Vorkommazahl eines numerischen Ausdrucks durch Abrunden zurück.

### Syntax:

Int (Zahl)

### Rückgabewert:

Double

### Parameter:

Zahl: Ein beliebiger gültiger numerischer Ausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleInt
        Print Int(3.99) ' Liefert den Wert 3 zurück
        Print Int(0) ' Liefert den Wert 0 zurück
        Print Int(-3.14159) ' Liefert den Wert -4 zurück
    End Sub

Verwandte Themen

Funktion Fix

Funktion Frac